CREATE TABLE VS4TFRRow
	(
	TFRRTFRHCode nvarchar(30) NOT NULL,
	TFRRLn int NOT NULL,
	TFRRType smallint NULL,
	TFRRTAccCode nvarchar(30) NULL,
	TFRRSign nvarchar(1) NULL,
	TFRRReverseSign nvarchar(1) NULL,
	TFRRDescription nvarchar(140) NULL,
	TFRRPrintCondition nvarchar(1) NULL,
	TFRRA nvarchar(1) NULL,
	TFRRB nvarchar(1) NULL,
	TFRRC nvarchar(1) NULL,
	TFRRD nvarchar(1) NULL,
	TFRRE nvarchar(1) NULL,
	TFRRP nvarchar(1) NULL,
	TFRRTPjTCode nvarchar(30) NULL,
	TFRRTPrjCode nvarchar(30) NULL,
	TFRRTBraCode nvarchar(30) NULL,
	TFRRTDivCode nvarchar(30) NULL,
	TFRRTDepCode nvarchar(30) NULL,
	TFRRTSecCode nvarchar(30) NULL,
	TFRRTSZGCode nvarchar(30) NULL,
	TFRRTSZnCode nvarchar(30) NULL,
	TFRRTSAeCode nvarchar(30) NULL,
	TFRRTARNCode nvarchar(30) NULL,
	TFRRTAPNCode nvarchar(30) NULL,
	TFRRTBnkCode nvarchar(30) NULL,
	TFRRTAssCode nvarchar(30) NULL,
	TFRRTEmpCode nvarchar(30) NULL,
	TFRRFlag1 smallint NULL,
	TFRRFlag2 smallint NULL,
	TFRRFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TFRRow ADD CONSTRAINT
	PK_VS4TFRRow PRIMARY KEY CLUSTERED 
	(
	TFRRTFRHCode,
	TFRRLn
	) ON [PRIMARY]

GO
